<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Package version="1.0" xsi:schemaLocation="https://emsfs.autodesk.com/schema/manifest/1/0 https://emsfs.autodesk.com/schema/manifest/1/0/manifest.xsd" xmlns="https://emsfs.autodesk.com/schema/manifest/1/0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <Identity>
        <Publisher thirdParty="true">Microsoft, Inc.</Publisher>
        <DisplayName>Microsoft Visual C++ 2017 Redistributable (x64)</DisplayName>
        <BuildNumber>14.15.26706.00</BuildNumber>
        <UPI2>{18A6E136-B7E6-40A5-876E-36C780F19A40}</UPI2>
        <UpgradeCode>{4FB1BEFF-3574-34B5-9A64-51BE2071A847}</UpgradeCode>
        <ConstantId>{151EDA35-B61A-422F-A06D-93076E06EBF0}</ConstantId>
    </Identity>
    <Configuration>
        <InstallFile type="EXE" contents="File" installParams="/q /norestart" file="3rdParty/x64/VCRedist/2017/vcredist_x64.exe">
            <InstallSuccessCodes>
                <SuccessCode>5100</SuccessCode>
                <SuccessCode>1638</SuccessCode>
            </InstallSuccessCodes>
        </InstallFile>
        <Attributes diskCost="55002244" ignoreFailure="true" permanent="true"/>
        <Conditions>
            <Condition messageId="xx" state="INSTALLED"><![CDATA[(v14.15.26706.00 < %VCREDIST_CHECK_2017_X64%) OR (v14.15.26706.00 = %VCREDIST_CHECK_2017_X64%)]]></Condition>
        </Conditions>
        <Platforms>
            <Platform name="Windows" architecture="x64" minVersion="8.1"/>
        </Platforms>
        <Languages languageNeutral="true"/>
        <Properties>
            <Property property="VCREDIST_CHECK_2017_X64">
                <RegistrySearch id="VCRedist2017x64" key="SOFTWARE\Microsoft\VisualStudio\14.0\VC\Runtimes\x64" name="version" root="HKLM"/>
            </Property>
        </Properties>
    </Configuration>
</Package>
